REV(1)

NAMN
rev - omvända linjer teckenvis

SYNOPSIS

rev [flagga] [fil...]

BESKRIVNING

Verktyget rev kopierar de angivna filerna till standardutmatningen, med omvänd teckenordning på varje rad. Om inga filer anges läses standardinmatningen.

Detta verktyg är ett linjeorienterat verktyg och använder en minnesallokerad buffert för en hel rad med breda tecken. Om inmatningsfilen är stor och saknar radbrytningar kan det hända att det inte går att allokera minne för filen.

FLAGGOR

-0, --zero
    Zero avslutning. Använd byte '\0' som radavgränsare.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

SE ÄVEN

tac(1)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot rev ingår i paketet util-linux som kan hämtas från